libkvilib4-5.0.0-0.alpha2.1-omv2015.0.i586.rpm


Advertisement

Description

libkvilib4 - Shared library for KVirc 4

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name libkvilib4
Package version 5.0.0
Package release 0.alpha2.1-omv2015.0
Package architecture i586
Package type rpm
Installed size 793.17 KB
Download size 209.45 KB
Official Mirror abf-downloads.openmandriva.org
Shared library provided by KVirc 4.

Alternatives

Package Version Architecture Repository
libkvilib4-5.0.0-0.git20180302.1-omv2015.0.i586.rpm 5.0.0 i586 OpenMandriva Main Updates
libkvilib4 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Network.so.5 -
libQt5Network.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.0.0 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libogg.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libssl.so.1.0.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libtheoradec.so.1 -
libtheoradec.so.1(libtheoradec_1.0) -
libtheoraenc.so.1 -
libtheoraenc.so.1(libtheoraenc_1.0) -
libz.so.1 -

Provides

Name Value
libkvilib.so.4 -
libkvilib4 == 5.0.0-0.alpha2.1:2015.0

Obsoletes

Name Value
libkvirc4_4 < 4.2.0

Download

Type URL
Binary Package libkvilib4-5.0.0-0.alpha2.1-omv2015.0.i586.rpm
Source Package kvirc-5.0.0-0.alpha2.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkvilib4 rpm package:
    # urpmi libkvilib4

Files

Path
/usr/lib/libkvilib.so.4
/usr/lib/libkvilib.so.4.9.1

See Also

Package Description
libkvkontakte-common-4.12.0-1-omv2015.0.noarch.rpm libkvkontakte Common files
libkvkontakte-devel-4.12.0-1-omv2015.0.i586.rpm libkvkontakte Developpement Files
libkvkontakte1-4.12.0-1-omv2015.0.i586.rpm libkvkontakte Library
libkwalletbackend4-16.04.1-1-omv2015.0.i586.rpm KDE 4 core library
libkwalletbackend4-16.04.3-1-omv2015.0.i586.rpm KDE 4 core library
libkwave0-0.9.1-1-omv2015.0.i586.rpm Libraries needed by kwave
libkwavegui0-0.9.1-1-omv2015.0.i586.rpm Libraries needed by kwave
libkwin4_effect_builtins1-5.6.5-1-omv2015.0.i586.rpm KWin effect library
libkwin5-5.6.5-1-omv2015.0.i586.rpm The kwin library, a part of kwin
libkwineffects1-4.11.22-7-omv2015.0.i586.rpm KDE 4 core library
libkwinglesutils1-4.11.22-7-omv2015.0.i586.rpm Gles2 runtime library for kwin
libkwinglutils1-4.11.22-7-omv2015.0.i586.rpm KDE 4 core library
libkwinglutils8-5.6.5-1-omv2015.0.i586.rpm KWin GL utils library
libkwinxrenderutils8-5.6.5-1-omv2015.0.i586.rpm KWin XRender utils library
libkworkspace4-4.11.22-7-omv2015.0.i586.rpm KDE 4 core library
Advertisement
Advertisement